@import url('https://fonts.googleapis.com/css?family=Open+Sans|Raleway:100,200,300,400,500,700,900');

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* VJ | page body content center*/
.content{
	
	margin: auto;
}

/* VJ | defining standard for body*/
body {
	background-color: transparent;
	
	line-height:1.6;
	}

.row{
	margin-right:10px;
	margin-left:10px;
	padding:0;
}

.container-fluid{
	padding: 0;
}

img.brandlogo{
	max-width: 100%;
	height: auto;
	width: 30%;
	padding: 0 0 0 50px;
	}

@media screen and (max-width: 480px) {
img.brandlogo {
	width:40%;
         padding: 0 0 0 0;
    }
.navbar-brand{
	    display: contents
}
}

@media screen and (max-width: 800px) {
img.brandlogo {
	width:30%;
         padding: 0 0 0 0;
    }
.navbar-brand{
	    display: contents
}
}

/*vetport test*/
.navbar{
  transition:500ms ease;
}




.navbar{
	background: #0043bd;
}


/*vetport test*/

.nav-item{
	font-weight:bold;
	font-size: 0.8rem;
	font-family: 'Open Sans', sans-serif;
}

.nav-link {
	color:white;
}

.nav-link:hover {
	color:#a7f771;
	font-weight:bold;
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: linear;
}

.navbar-nav .dropdown-menu {
background:#000 !important;
min-width: auto;
}


.navbar-nav .dropdown-item{
	color:white;
	font-weight:bold;
	font-size: 0.8rem;
	font-family: 'Open Sans', sans-serif;
	background:transparent;
}


.navbar-nav .dropdown-item:hover{
	color:#a7f771;
	background:transparent;
	font-weight:bold;
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: linear;
}

.navbar-expand-lg .navbar-nav .nav-item {
	padding-right: 0.7rem;
	padding-left: 0.7rem;
}

.navbar.scrolled{
  background:#fff !important;
}

.navbar.scrolled .nav-link {
  color:#314b7f;
}

.navbar.scrolled .dropdown-menu{
  background:#000 !important;
}

.navbar.scrolled .nav-link .dropdown-item {
  color:#314b7f;
}

.navbar.scrolled.nav-link :hover {
	color:#a7f771;
}

@media (max-width: 800px) {
.navbar-expand-lg .navbar-nav .nav-item {
	padding: 1rem;
}
}

.navbar .navbar-toggler-icon
{
opacity:0.9;
border-radius: 5px;
border-color:transparent;
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 35 35' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(200, 152, 30, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}


@media screen and (max-width: 480px) {

}


/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #a7f771;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}


/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
.hvr-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}


#footext1 a{
	text-decoration:none;
	color:black;
}

#footext1 li.list-group-item{
	border:none;
	line-height:0.6rem;
	padding-left:0;
}

#fcredits1{
	background:#b7b7b7;
	height:200%;
}
#craftcredit{
	text-decoration:none;
	font-size:0.9rem;
	padding-right:0;
	color:#314b7f;
}

/*homepage starts*/

#sec1{
	background: linear-gradient(#0043bd,#000450);
}


#sec11{
	background-image: url("../img/rocket.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	margin-top:-0.07rem;
}

@media screen and (max-width: 600px) {
#sec11{
	background-image: none !important;
}
}

#secol1{
	color:white;
	padding: 2rem 5rem;
}

@media screen and (max-width: 800px) {
#secol1{
	padding: 1rem 5rem;
}
}

@media screen and (max-width: 480px) {
#secol1{
	padding: 1rem 2rem;
}
}


#homebtn1{
	background-color:#0046ff;
	font-family: 'Raleway', sans-serif;
	color:white;
	padding: 1rem 2rem;
	border-radius:50px;
	font-weight:bold;
}

#homebtna1{
color:white;
text-decoration:none;
}

#homebtna2{
	font-size:1.5rem;
color:white;
text-decoration:none;
}

#homebtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#supermanimg2{
	visibility:hidden;
	width:0.1%;
}



@media screen and (max-width: 480px) {
#supermanimg2{
	visibility:visible;
	width:100%;
}
#supermanimg1{
	visibility:hidden;
	width:1%;
}
}



#testicar{
	padding:3rem 5rem;
}


@media screen and (max-width: 480px) {
#testicar{
	padding:3rem 0;
}
}


#pio1{
	font-size:2.5rem;
	font-family: 'Raleway', sans-serif;
	font-weight:100;"
}

#pio2{
	font-size:1.8rem;
	font-weight:lighter;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
}

#cc1 {
	font-size:6rem;
	line-height:1;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
}

@media screen and (max-width: 480px) {
#cc1 {
	font-size:3rem;
}

#row93{
	font-size:7rem !important;
}


#sec3r1 {
    padding: 0 0rem !important;
}

}

@media screen and (max-width: 800px) {
#brain1{
	visibility:hidden;
	width:10%;
}
}

#seco22{
	color:white;
}


@media screen and (max-width: 800px) {
#seco22{
	background-image: url("");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
}
}

@media screen and (max-width: 480px) {
#seco22{
	background-image: none;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
}

#mind1{
	font-size:2.7rem;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
}



@media screen and (max-width: 800px) {
#mind1{
	font-size:2rem;
}
}

@media screen and (max-width: 480px) {
#mind1{
	font-size:2rem;

}
}

#row93{
	font-size:9rem;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	line-height:1;
}

#cc2{
	margin-top:5px;
	font-size:4rem;
	line-height:1;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
	color:#949494;
}

@media screen and (max-width: 800px) {
#cc2 {
	padding: 0 0rem;
}
}

@media screen and (max-width: 480px) {
#cc2 {
	font-size:2rem;
}
}

#mind2{
	font-size:1.5rem;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
}


#sec2p1{
	font-size:4rem;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
}

#sec2p2{
	font-size:1.1rem;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
}

#sec2r2{
	background-image: url("../img/yarrow2.svg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

@media screen and (max-width: 480px) {
#sec2r2 {

	background-image: none !important;
}
}



#dogtitle1{
	font-family: 'Open Sans', sans-serif;
	font-size:2rem;
	font-weight:bold;
}

#dogbtn2{
	border-radius:50px;
	background-color: #fec20e;
	color:white;
}

#dogbtn2:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#homearef{
	text-decoration:none;
	color:white;
}

#sec31{
	background: linear-gradient(#003aae,#00156d);
	padding:5rem 0 0 0;
}

#sec3r1{
	margin:0 2rem;
	background-image: url("../img/warrow2.svg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	padding:0 15rem;
}

@media screen and (max-width: 800px) {
#sec3r1{

	padding:0 1rem;
	background-size: contain;
}
}

@media screen and (max-width: 480px) {
#sec3r1{
	background-image: none !important;
}
}

#sec3r2{
	color:white;
	padding:0;
	margin: 1rem 0;
}

@media screen and (max-width: 480px) {
#sec3r2{
	padding:2rem 0;
}
}

#sec3r3{
	padding:0;
	margin: 2rem 0;
}

@media screen and (max-width: 480px) {
#sec3r3{
	padding:2rem 0;
}
}


#sec3r4{
	padding:0;
	margin: 2rem 0;
}

@media screen and (max-width: 480px) {
#sec3r4{
	padding:2rem 0;
}
}



#supertext1{
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:100;
	line-height:1;
}


@media screen and (max-width: 800px) {
#supertext1{

	font-size:3rem;

}
}

@media screen and (max-width: 480px) {
#supertext1{

	font-size:2.5rem;

}
}


#supertext2{
	font-family: 'Raleway', sans-serif;
	font-size:1.6rem;
	font-weight:100;
	line-height:1;
}

@media screen and (max-width: 800px) {
#supertext2{

	font-size:1.5rem;

}
}

@media screen and (max-width: 480px) {
#supertext2{

	font-size:1rem;

}
}

#bracket1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:10rem;
	font-weight:300;
}

@media screen and (max-width: 480px) {
#bracket1{
display:none;
}
}

#bracketext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:400;

}

@media screen and (max-width: 480px) {
#bracketext1{
	font-size:2rem;
}
}


#bracketext1.text-container > span {

  animation: glow 6s ease-in-out infinite;
}
@keyframes glow {
  0%, 100% {
    color: #0046ffb5;
    text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff;
  }
  
  10%, 90% {
    color: #FFF;
    text-shadow: none;
  }
}

#bracketext1.text-container > span:nth-child(2) {
	animation-delay: 0.75s;
}

#bracketext1.text-container > span:nth-child(3) {
	animation-delay: 1.5s;
}

#bracketext1.text-container > span:nth-child(4) {
	animation-delay: 2.25s;
}

#bracketext1.text-container > span:nth-child(5) {
	animation-delay: 3s;
}

#bracketext1.text-container > span:nth-child(6) {
	animation-delay: 3.75s;
}

#bracketext1.text-container > span:nth-child(7) {
	animation-delay: 4.5s;
}

#bracketext1.text-container > span:nth-child(8) {
	animation-delay: 5.25s;
}




#indus1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:1;
}

#say1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:200;
}

/*homepage ends*/


/*aboutus starts*/

#ausec1{
	background: linear-gradient(#0143bd,#010451);
	margin-top:-0.07rem;
}

#aboutsygr1{
	margin:0 0;
	padding:2rem 0 0 0;
}

#ab1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:100;
	line-height:0.5;
}

#ab2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:700;
	line-height:1;
}

#ab3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:200;
}

#ab4{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:100;
}


#auimgtext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:100;
}




#aboutsygr2{
	background-image: url("../img/rocket.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

#rocktitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:100;
}

#rockyear1{
	color:#ff9600;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:400;
}



#rocktext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:100;
}

#aboutsygr3{
	margin-top:-1rem;
}

#aboutsygr4{
	margin-top:-3rem;
}

#aboutsygr5{
	margin-top:-3rem;
}

#aboutsygr6{
	margin-top:-3rem;
}

#aboutsygr7{
	margin-top:-3rem;
}

/*aboutus ends*/


/*culture starts*/

#aucult1{
	background: linear-gradient(#0143bd,#001771);
	padding: 2rem 0;
}

#cultitle1{
	
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:500;
}

#cultext1{
	
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:300;
	
}

/*culture ends*/





/*widen starts*/


#wdapprtitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:500;
}


#wdapprtext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:300;
}


/*widen ends*/



/*approach starts*/

#apptext1{
	
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:100;
	margin-bottom:0;
	line-height:1;
}

#apptext2{
	
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:500;
	
}


#apprtitle1{
	
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:500;
}


#apprtext1{
	
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:300;
}

#apprline{
	background: linear-gradient(white,white);
	height:2px;
	margin:1rem 0;
}

/*approach ends*/



/*vision & mission starts*/

#vismis{
	margin:2rem 0;
}

#vistitle{
	color:#fe1d27;
	font-family: 'Open Sans', sans-serif;
	font-size:2rem;
	font-weight:700;
}

#vistext{
	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:400;
	color:white;
}


#corevalues1{
	margin:2rem 0;
	padding:3rem 0;
}

.table{
	height:0.1%;
}

tbody{
	display:none;
}

#treetable1{
	height:0.1%;
	visibility:hidden;
}


#treetable1 .table td{
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:700;
	color:#0143bd;

}


@media screen and (max-width: 480px) {
#treedots1{
	width:0.1%;
	visibility:hidden;
}
#treetable1{
	height:100%;
	visibility:visible;
}
.table{
	height:auto;
}
tbody{
display: table-row-group;
}
}



#coretext1{
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:0.1;
}

#coretext2{
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:700;
}

#sygculture1,#sygculture2{
	margin:5rem 0;
}

/*vision & mission ends*/


/*careers starts*/

#careersygr1{
	margin:0 0;
	padding:2rem 0 0 0;
}

#cheadtitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:1.3;
	margin-bottom:0;
}





#cheadtitle2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:700;
	line-height:1.3;
	margin-bottom:0;
}

@media screen and (max-width: 800px) {
#cheadtitle1, #cheadtitle2{
	line-height:1;
}
}


#cheadtitle3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.6rem;
	font-weight:200;
	line-height:1.1;
}

#cheadbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:500;
	border-color:white;
	padding:1rem 3rem;
}

#cheadbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#cbodytitle{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;

}

#cbodytext{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:200;
	line-height:1.2;
}

#cbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:100;
	border-color:white;
	width:-webkit-fill-available;
	padding:1rem 5rem;
	margin:0.5rem;
}

#cbtn2{
	border-radius:50px;
	background:#fec20e;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:400;
	border-color:white;
	padding:0.8rem 5rem;
	margin:0.5rem;
}

#cbtn2:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}


#copentitle {

	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:100;
	margin:2rem 0;

}


#posititle1{
	font-family: 'Raleway', sans-serif;
	font-size:1.8rem;
	font-weight:700;

}

/*careers ends*/


/* ireap starts */

#reapr1{
	padding:2rem;
}

#reartoptext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:1;
	margin-bottom:0;
}

#reartoptext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:900;
	line-height:1;
	margin-bottom:0;
}

#reartoptext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:200;
}


#rbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.1rem;
	font-weight:100;
	border-color:white;
	padding:1rem 4rem;
	margin:0.5rem;
}


#rbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#reapr2{
	padding:2rem;
}




#reportstext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:200;
	line-height:1;
	margin-bottom:0;
}



#reaptitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:500;
}


#reaptext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:300;
}


#reportstext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}

#reportstext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
}


#reapr3{
	padding:2rem;
}

#newsbtn1{
	border-radius:50px;
	background:#fec20e;
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.5rem;
	font-weight:400;
	border-color:white;
	padding:0.8rem 5rem;
	margin:0.5rem;
}

#newsbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#newstitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;
	line-height:1;
	margin-bottom:0;
}

#newstitle2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}


@media screen and (max-width: 480px) {
#newstitle2{

	font-size:3rem;

}
}

#newstitle3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;
	line-height:1;

}


#newsdesc1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
	line-height:1.3;
}

#reapr4{
	padding:2rem;
}

#publisherimg{
	padding:2rem;
}

#irnewstitle{
	padding:0.2rem 0;
}

#reapsec2{
	background: linear-gradient(#0042bb,#002588);
}


#irclouds1div{
	margin-bottom:-2.9rem;
}

@media screen and (max-width: 800px) {
#irclouds1div{
	margin-bottom:-1.2rem;
}
}

@media screen and (max-width: 480px) {
#irclouds1div{
	margin-bottom:-0.7rem;
}
}

#sec2cat{
	padding:2rem;
}


@media screen and (max-width: 480px) {
#reapr1, #reapr2, #reapr3, #reapr4, #sec2cat{
	padding:2rem 0;
}
}

#secatitle1{
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.4rem;
	font-weight:500;
	line-height:1.3;
}


#secatdesc1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:100;
	line-height:1.3;
}


#seccatrowleft, #seccatrowright{
	padding:3rem 0;
}




#featitle1{

	font-family: 'Open Sans', sans-serif;
	font-size:1.2rem;
	font-weight:700;
}

#featdesc1{

	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:300;
	
}


@media screen and (max-width: 800px) {
#planningimg, #reductionimg, #changeoverimg, #optimumimg, #minimizeimg, #ontimeimg
{
	width:20%;
	margin:1rem;
}
}

@media screen and (max-width: 480px) {
#planningimg, #reductionimg, #changeoverimg, #optimumimg, #minimizeimg, #ontimeimg
{
	width:50%;
	
}
}



#greyline{
	background: linear-gradient(lightgrey,lightgrey);
	height:2px;
	margin:1rem 0;
}


/* ireap ends */


/*vetport starts*/

#vreaptop1{
	padding: 0 0 0 2.8rem;
}

@media screen and (max-width: 480px) {
#vreaptop1{
	padding:0 0.5rem;
}
}

#vpreapr1{
	padding:2rem;
}

#vpreartoptext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:1;
	margin-bottom:0;
}

#vpreartoptext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:900;
	line-height:1;
	margin-bottom:0;
}

@media screen and (max-width: 480px) {
#vpreartoptext2, #vpreartoptext1{

	font-size:2.5rem;

}
}

#vpreartoptext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:200;
}



#vpapprtitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:500;
}


#vpapprtext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:300;
}



#vprbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.1rem;
	font-weight:100;
	border-color:white;
	padding:1rem 4rem;
	margin:0.5rem;
}

#vprbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#vpreapr2{
	padding:2rem;
}

@media screen and (max-width: 480px) {
#vpreapr2{
	padding:2rem 0;
}
}

#vpreportstext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:200;
	line-height:1;
	margin-bottom:0;
}

#vpreportstext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}


@media screen and (max-width: 480px) {
#vpreportstext2{

	font-size:2rem;

}
}

#vpreportstext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
	margin-bottom:0;
}

#vpreportstext4{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:500;
}

#vpreapr3{
	padding:2rem;
}

@media screen and (max-width: 480px) {
#vpreapr3{
	padding:2rem 0;
}
}

#vetport2svg{
	margin-top:-10rem;
}

@media screen and (max-width: 800px) {
#vetport2svg{
	margin-top:0;
}
}

#vpnewsbtn1{
	border-radius:50px;
	background:#fec20e;
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.5rem;
	font-weight:400;
	border-color:white;
	padding:0.8rem 5rem;

}

#vpnewsbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}


#vpnewsbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#vpnewstitle{
	padding:0;
}

#vpnewstitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;
	line-height:1;
	margin-bottom:0;
}

#vpnewstitle2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}



@media screen and (max-width: 480px) {
#vpnewstitle2{

	font-size:2.8rem;

}
}


#vpnewstitle3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;
	line-height:1;

}


#vpnewsdesc1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
	line-height:1.3;
}

#vpreapr4{
	padding:2rem;
}


@media screen and (max-width: 480px) {
#vpreapr4{
	padding:2rem 0;
}
}

#vppublisherimg{
	padding:2rem;
}

#vpclouds1div{
	margin-bottom:-3rem;
}

@media screen and (max-width: 800px) {
#vpclouds1div{
	margin-bottom:-1.2rem;
}
}

@media screen and (max-width: 480px) {
#vpclouds1div{
	margin-bottom:-0.8rem;
}
}

#vpreapsec2{
	background: linear-gradient(#0042bb,#002588);
}

#vpsec2cat{
	padding:2rem;
}

@media screen and (max-width: 480px) {
#vpsec2cat{
	padding:2rem 0;
}
}

#vpsecatitle1{
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.4rem;
	font-weight:500;
	line-height:1.3;
}


@media screen and (max-width: 800px) {
#userfrndimg, #reportstatsimg, #multizoneimg, #chatenabledimg, #customizationimg, #onlineappointimg{
	width:20%;
	margin:1rem;
}
}

@media screen and (max-width: 480px) {
#userfrndimg, #reportstatsimg, #multizoneimg, #chatenabledimg, #customizationimg, #onlineappointimg{
	width:50%;
	
}
}

#vpsecatdesc1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:100;
	line-height:1.3;
}

#vpfeatitle1{

	font-family: 'Open Sans', sans-serif;
	font-size:1.2rem;
	font-weight:700;
}

#vpfeatdesc1{

	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:300;
	
}

/*vetport ends*/


/*widen starts*/

#wreapr1{
	padding:2rem;
}

#wreartoptext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:1;
	margin-bottom:0;
}

#wreartoptext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:900;
	line-height:1;
	margin-bottom:0;
}

#wreartoptext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:200;
}


#wrbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.1rem;
	font-weight:100;
	border-color:white;
	padding:1rem 4rem;
	margin:0.5rem;
}

#wrbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}


#wreapr2{
	padding:2rem;
}

@media screen and (max-width: 480px) {
#wreapr2{
	padding:2rem 0;
}
}

#wreportstext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:200;
	line-height:1;
	margin-bottom:0;
}

#wreportstext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}

#wreportstext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
	margin-bottom:0;
}

#wreportstext4{
	color:#00fd00;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:500;
}

#wreapr3{
	padding:2rem;
}

@media screen and (max-width: 480px) {
#wreapr3{
	padding:2rem 0;
}
}

#wnewsbtn1{
	border-radius:50px;
	background:#fec20e;
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.5rem;
	font-weight:400;
	border-color:white;

	padding:0.8rem 5rem;
	margin:0.5rem;
}

#wnewstitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;
	line-height:1;
	margin-bottom:0;
}

#wnewstitle2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}

#wnewstitle3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;
	line-height:1;

}


#wnewsdesc1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
	line-height:1.3;
}

#wreapr4{
	padding:2rem;
}

@media screen and (max-width: 480px) {
#wreapr4{
	padding:2rem 0;
}
}

#wpublisherimg{
	padding:2rem;
}



#wreapsec2{
	background: linear-gradient(#0042bb,#002588);
}

#wsec2cat{
	padding:2rem;
}


#wsecatitle1{
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.4rem;
	font-weight:500;
	line-height:1.3;
}


#wsecatdesc1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:100;
	line-height:1.3;
}

#wfeatitle1{

	font-family: 'Open Sans', sans-serif;
	font-size:1.2rem;
	font-weight:700;
}

#wfeatdesc1{

	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:300;
	
}


@media screen and (max-width: 800px) {
#multifileimg, #groupaccessimg, #loadbalanceimg, #cbasedimg, #scalableimg,#disasterimg
{
	width:20%;
	margin:1rem;
}
}

@media screen and (max-width: 480px) {
#multifileimg, #groupaccessimg, #loadbalanceimg, #cbasedimg, #scalableimg,#disasterimg{
	width:50%;
}
}



/*widen ends*/


/*footer starts*/

#footer{
	margin:10rem 0 2rem 0;
}

#footext1{
	text-align: justify;
	font-size:0.9rem;
}



/*footer ends*/


/*contact starts*/
#contactsec1{
	background: linear-gradient(#0143bd,#010451);
	margin-top:-0.07rem;
}


#ctheadtitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:0.6;
}

@media screen and (max-width: 480px) {
#ctheadtitle1{

	line-height:1;
}
}

#ctheadtitle2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:700;
	line-height:0.6;
}

#ctheadtitle3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.6rem;
	font-weight:200;
	line-height:1.1;
}

#ctheadbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:500;
	border-color:white;
	padding:1rem 3rem;
}

#ctheadbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}


#ctbodytitle{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;

}

#ctbodytext{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:200;
	line-height:1.2;
}

#FCSelect1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
	border-color:white;
	padding:1rem 5rem;
	margin:0.5rem;
	text-align: center;
	height:auto;
}

@media screen and (max-width: 800px) {

}



#FCSelect1 option{
    color: white;
    white-space: normal;
    width: auto;
    background-color: #012890;
    font-weight: 200;
    font-size: 1.3rem;
    border: none;
}

select{

    background-color: transparent;

}

#FCSelect2{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
	border-color:white;
	padding:1rem 5rem;
	margin:0.5rem;
	text-align: center;
	height:auto;
}

#FCSelect2 option{
    color: white;
    white-space: normal;
    width: auto;
    background-color: #012890;
    font-weight: 200;
    font-size: 1.3rem;
    border: none;
}


@media screen and (max-width: 480px) {
#FCSelect1, #FCSelect2{
	font-size:0.9rem;
	padding:1rem 1rem;
}
}

#FCInput1, #FCInput2, #FCTextarea1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:200;
	border-color:white;
	padding:1rem 5rem;
	margin:0.5rem;
	text-align: center;
}

textarea{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:100;
	border-color:white;
	padding:1rem 5rem;
	margin:0.5rem;
	text-align: center;
}

#ctbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:100;
	border-color:white;
	padding:1rem 5rem;
	margin:0.5rem;
	text-align: center;

}

#ctbtn2{
	border-radius:50px;
	background:#fec20e;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.5rem;
	font-weight:400;
	border-color:white;
	padding:0.8rem 5rem;
	margin:0.5rem;
	
}


#ctbtn2:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#ctlocation{
	margin:5rem 0;
}

#ctloc1{
	margin:1rem;
}


#ctloctitle1{
	font-size:2rem;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
}

#ctlocadd1{
	font-size:1rem;
	font-family: 'Raleway', sans-serif;
}
/*contact ends*/


/*mindloose starts*/

#mlsec1{
	background: linear-gradient(#0043bd,#000450);
	margin-top:-0.07rem;
}

#mlsecrow1{
	padding:3rem 0 0 0;
}

#mlheadtitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:0.6;
}


#mlheadtitle2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:700;
	line-height:0.6;
}


@media screen and (max-width: 480px) {
#mlheadtitle1, #mlheadtitle2{
	line-height:1;
}
}


#mlheadtitle3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.3rem;
	font-weight:200;
	line-height:1.6;
}

#mlheadbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:500;
	border-color:white;
	padding:1rem 3rem;
}

#mlheadbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#mlsecrow2{
	padding:2rem;
}

@media screen and (max-width:480px) {
#mlsecrow2{
	padding:2rem 0;
}
}

#mltext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:100;
	line-height:1;
	margin-bottom:0;
}

#mltext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}

#mltext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
}

#mlbtn1{
	background:white;
	border-radius: 2rem;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	padding: 0.8rem 2rem;
	color:#050156;
}

#mltext4{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:200;
}

#mltext5{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;
}

#mlbtn2{
    border-radius: 50px;
    background: #fec20e;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    border-color: white;
    padding: 0.8rem 5rem;

}

#mlbtn2:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#mlsec2{
	background: linear-gradient(#0043be,#001a77);
}


#mlsec2row1{
	padding:3rem 0;
}


#mlsec2row2{
	padding:5rem 0;
}


#inbuiltimg1 {
	width:1%;
	visibility:hidden;
}

#inbuiltimg2 {
padding:0 0 1rem 0;
}

@media screen and (max-width:800px) {
#inbuiltimg1 {
	width:30%;
	visibility:visible;
}
#inbuiltimg2 {
	width:1%;
	visibility:hidden;
}
}

@media screen and (max-width:480px) {
#inbuiltimg1 {
	width:50%;
	visibility:visible;
}
#inbuiltimg2 {
	width:1%;
	visibility:hidden;
}
}


#mlline{
	background: linear-gradient(white,white);
	height:1px;
	margin:1rem 0;
}

#mltext6{
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.3rem;
	font-weight:400;
}

#mlsec3row1{

	background-image: url("../img/mlhigh.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;

}

@media screen and (max-width:800px) {
#mlsec3row1{
	background-image: none;


}
}

#mlline1{
	padding:25rem 0 0 0;
}

#mlline2{
	padding:25rem 0 0 0;
}

@media screen and (max-width:800px) {
#mlline1,#mlline2 {
	padding:0;
}
}


#mlhptext1{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2rem;
	font-weight: 600;
}

#mlhptext2{
	font-family: 'Raleway', sans-serif;
	font-size: 1rem;
	font-weight: 400;
}

#mlsec3{
	padding:5rem 0;
}

#mlsec3row3{
	padding:2rem 0;
}

#mlcatbtn3{
	background:#000081;
	color:white;
	border-radius: 50px;
	font-size:1rem;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	padding: 0.8rem 2rem;
}

#mlcatext{
	font-family: 'Raleway', sans-serif;
	font-size:1rem;
	font-weight:400;
	padding: 1rem 0 0 0;
}

#mlsec3row4{
	padding:2rem 0;
}

/*mindloose ends*/


/*adlob starts*/



#adlsec1{
	background: linear-gradient(#0143bd,#010451);
	margin-top:-0.07rem;
}

#adlr1{
	padding:2rem;
}

#adltoptext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:200;
	line-height:1;
	margin-bottom:0;
}

@media screen and (max-width: 480px) {
#adltoptext1{

	font-size:2.8rem;

}
}

#adltoptext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:900;
	line-height:1;
	margin-bottom:0;
}

#adltoptext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:200;
}




#adlbtn1{
	border-radius:50px;
	background:transparent;
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.1rem;
	font-weight:100;
	border-color:white;
	padding:1rem 4rem;
	margin:0.5rem;
}

#adlbtn1:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}


#adlr2{
	padding:2rem;
}

#adltext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:200;
	line-height:1;
	margin-bottom:0;
}

#adltext2{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:3rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}

@media screen and (max-width: 480px) {
#adltext2{

	font-size:2.3rem;

}
}


#adltext3{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
}


#adlr3{
	padding:2rem;
}

#adltitle1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:500;
}


#adlrtext1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.2rem;
	font-weight:300;
}


#adlrr4{
	padding:2rem;
}


#adlbtn2{
	border-radius:50px;
	background:#fec20e;
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.5rem;
	font-weight:400;
	border-color:white;
	padding:0.8rem 5rem;
	margin:0.5rem;
}

#adlbtn2:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-duration: 0.3s;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}


#adnewstitle{
	padding:0.2rem 0;
}

#adltitle11{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:2rem;
	font-weight:100;
	line-height:1;
	margin-bottom:0;
}

#adltitle21{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:4rem;
	font-weight:700;
	line-height:1;
	margin-bottom:0;
}

@media screen and (max-width: 480px) {
#adltitle21{

	font-size:3rem;

}
}

#adldesc1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.4rem;
	font-weight:100;
	line-height:1.3;
}


#adlsec2{
	background: linear-gradient(#0042bb,#002588);
}


#adclouds1div{
	margin-bottom:-2.8rem;
}

@media screen and (max-width: 800px) {
#adclouds1div{
	margin-bottom:-1.8rem;
}
}

@media screen and (max-width: 480px) {
#adclouds1div{
	margin-bottom:-0.8rem;
}
}

#adl2cat{
	padding:2rem;
}


#adlsec2title1{
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-size:1.4rem;
	font-weight:500;
	line-height:1.3;
}


#adlsec2tdesc1{
	color:white;
	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:100;
	line-height:1.3;
}


#adlfeatitle1{

	font-family: 'Open Sans', sans-serif;
	font-size:1.2rem;
	font-weight:700;
}

#adlfeatdesc1{

	font-family: 'Raleway', sans-serif;
	font-size:1.1rem;
	font-weight:300;
	
}


@media screen and (max-width: 800px) {
#accountstakeimg, #transparentsysimg, #reportanalyticsimg, #planproperimg, #reduceopimg, #ontimeadsimg{
	width:20%;
}
}

@media screen and (max-width: 480px) {
#accountstakeimg, #transparentsysimg, #reportanalyticsimg, #planproperimg, #reduceopimg, #ontimeadsimg{
	width:50%;
	
}
}


@media screen and (max-width: 480px) {
#adlr1, #adlr2, #adlr3, #adl2cat{
	padding:2rem 0;
}
}

/*adlob ends*/


#mlcloudsdiv{
	margin-bottom:-2.4rem;
}

@media screen and (max-width: 480px) {
#mlcloudsdiv{
	margin-bottom:-1rem;
}
}


.sticky-top {
    top: -1px !important;
}
